/* CSS Document */

html {
	height: 100%;
}

body {
	margin: 15px;
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
	color: #333;
	background: #fff;
}
div#placeholder-box1 {
    border-bottom: 1px solid #CBC6B6;
    padding: 9px 0;
    text-align: center;
}
div#placeholder-box2 {
padding: 9px 0;
}

div#placeholder-box3 {
    border-bottom: 1px solid #CBC6B6;
    padding: 9px 9px 9px 18px;
    text-align: center;
}

div#placeholder-box4 {
padding: 9px 0;
}

div#placeholder-box5 {

}

.placeholder-box {
padding: 9px 0;
}

div#placeholder-box7 {
padding: 9px 0;
}

.sidebarbio {
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #CBC6B6;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin: 0;
    padding: 9px;
}

.sidebarbio h3{
font-size: 20px;
font-weight: bold;
margin: 6px 0 6px;
}


.cta {
-x-system-font:none;
background:transparent url(../../../images/cta-bg2.gif) no-repeat scroll 0 0;
clear:both;
color:#FFFFFF;
float:left;
font-family:arial,verdana,sans-serif;
font-size:13px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
height:24px;
line-height:normal;
padding:12px 5px 5px;
text-align:center;
text-transform:uppercase;
width:210px;
margin: 3px 0;
}

.cta a:link, .cta a:hover, .cta a:visited, .cta a:active{
color: #ffffff;
}

.cta a:hover {
text-decoration: underline;
}


.content {
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 14px;
}

hr {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    clear: both;
    color: #DDDDDD;
    float: none;
    height: 0.1em;
    margin-top: 3em;
    width: 100%;
}

#default {
	line-height: 100%;
	font-size: 14px;
}

/* Joomla core stuff */
a:link, a:visited {
	color: #c64934; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #900;	text-decoration: none;
	font-weight: bold;
}

p {
	padding: 0;
	margin: 13px 0 13px 0;
}

.default {
	background: #86723D;
	margin: 0;
	padding: 0;
}

.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;

}

#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px !important;
	height: 23px;
}

#pathway_text {
  overflow: hidden;
	display: block;
	height: 25px;
	line-height: 25px !important;
	line-height: 22px;
	padding-left: 4px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}

#pathway_text img {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 6px;
}

#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-right: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #c64934;
}


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 2px;
	width: 635px;
	height: 150px;
	background: url(../../../templates/default/images/header_short.jpg) no-repeat;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../../../templates/default/images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../../../templates/default/images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

ul li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../../../templates/default/images/arrow.png);
background-repeat: no-repeat;
background-position: 0px 2px;
}


td {
	/*text-align: left;
	font-size: 11px;*/
}




table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

.button {
  color: #c64934;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../../../templates/default/images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.componentheading {
	height: 30px;
	color: #c64934;
	font-weight: bold;
	font-size: 14px;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading, .contentheading a {
	font-family: Arial, Helvetica, Sans Serif;
	color: #c64934;
	font-weight: bold;
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 5px;
/*	white-space: nowrap;*/
}

#newsflash .contentheading, .contentheading a {
	padding-top: 0px;
	padding-bottom: 0px;
}

.contentheading a:hover {
	text-decoration: underline;
}

#newsflash td.contentheading, #newsflash td.contentheading a {
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}


.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3 {
	height: 30px;
	color: #c64934;
	font-weight: bold;
	font-size: 14px;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
}

.big {
	font-family: Arial, Helvetica, Sans Serif;
	font-weight: bold;
	font-size: 15px;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../../../templates/default/images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../../../templates/default/images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #ccc;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #fff;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #c64934;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #333;
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

span.article_seperator {
	display: block;
	height: 1.5em;
}

/*****************************
 ****   suckerfish menu   ****
 *****************************/
#nav a {
	display: block;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	font-family: "Arial Narrow", "Helvetica Neue Bold Condensed", Arial, sans-serif;
	color: #666;
	padding-top:6px;
	padding-bottom:5px;
	padding-right: 35px;
	text-decoration: none;
}

#nav, #nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left:15px;
	height:29px;
}

/* sub level links */

#nav ul ul a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding: 4px 0 0 8px;
	font-size: 12px;
	text-transform: none;
	background: none;
	color: #79613c;
}

/* top level buttons */

#nav li {
	display: block;
	float: left;
    height: 29px;
	background: none;
}

#nav ul li {
	display: block;
	position: relative;
}

#nav li ul {
	top: 26px;
	position: absolute;
	left: -999em;
	width: 185px;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
}

#nav li li, #nav li li.active {
	text-align:left;
	float: left;
	padding: 0;
	padding-bottom: 0px;
   	width: 185px;
	height:24px;
    left: 0;
	background: #fbf8e9;
	border-bottom: 1px solid #d0c79e;
	border-left: 1px solid #d0c79e;
	border-right: 1px solid #d0c79e;
}

#nav li li li, #nav li li li.active {
	float: left;
	padding: 0;
	padding-bottom: 0px;
   	width: 185px;
	height:22px;
    left: -1px;
	background: #fbf8e9;
	border-bottom: 1px solid #d0c79e;
	border-left: 1px solid #d0c79e;
	border-right: 1px solid #d0c79e;
	z-index:200;
}

/* margin for pullouts */
#nav li ul ul {
	margin: -25px 0 0 175px;
	height:22px;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul,  
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul, 
#nav li.sfhover ul ul ul ul {
	left: -999em;
	top: 22px;
}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li li li li:hover ul,
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul,
#nav li li li li.sfhover ul{
	z-index: 100;
	left: 0;
	height:24px;
}

#nav li:hover, #nav li.sfhover {
    left: 0;
}

#nav li li:hover, #nav li li.sfhover {
    left: 0;
	background: #c1beb9;
}

#nav li li:hover a, #nav li li.sfhover a {
    color: #ffffff;
}

#nav li.active {
	height:21px;
}

#nav ul ul a.daddy, #nav li.active a.daddy {
	background: url(../images/ig_dropdown_sub_white.png) 98% 12px no-repeat; 
}

/* headings */
h1{
    font-size: 36px;
    line-height: 40px;
    margin: 18px 0 12px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	background: none;
}

h3 { 
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	background: none;
}

h4 {
	font-size: 11px;
	font-weight: bold;
	background: none;
}

